<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="apple-touch-icon" sizes="180x180" href="%PUBLIC_URL%/favicon/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="%PUBLIC_URL%/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="%PUBLIC_URL%/favicon/favicon-16x16.png" />
    <link rel="manifest" href="%PUBLIC_URL%/favicon/site.webmanifest" />
    <link rel="mask-icon" href="%PUBLIC_URL%/favicon/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <meta property="og:image" content="%PUBLIC_URL%/pics/envelop-social-large.png" />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="660" />
    <meta property="twitter:image" content="https://ecosystem.envelop.is/pics/envelop-social-large.png" />
    <meta property="twitter:card" content="summary_large_image" />
    <meta property="twitter:site" content="@Envelop_project" />
    <meta property="twitter:description" content="Adjustable decentralized financial assets. Programmable NFTs." />
    <meta property="twitter:title" content="DAO Envelop Ecosystem" />
    <meta property="og:title" content="DAO Envelop Ecosystem" />
    <meta property="og:description" content="Adjustable decentralized financial assets. Programmable NFTs." />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="%PUBLIC_URL%" />
    <meta property="og:locale" content="en_US" />
    <meta name="google-site-verification" content="RyK4Elg2JXMPL5nWMzjJn8KDNxuLOJ9HgRAzphkGEVw" />
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>